Bug 1664553 - [marketplace] Create CatalogsourceConfig object failed with error “package XXXX not found” after reboot the marketplace’s pod
Summary: [marketplace] Create CatalogsourceConfig object failed with error “package XX...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.1.0
Assignee: Abu Kashem
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-09 06:45 UTC by Fan Jia
Modified: 2019-06-04 10:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:43 UTC

Comment 2 Fan Jia 2019-01-21 01:51:43 UTC
It is ok now .

Comment 3 aravindh 2019-01-23 17:02:50 UTC
Jia, can we close it if it is not occurring any more?

Comment 4 Fan Jia 2019-02-14 05:54:15 UTC
It is ok in env :
clusterversion:4.0.0-0.nightly-2019-02-13-204401

Comment 7 errata-xmlrpc 2019-06-04 10:41:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.